.beginner .bgn_about {
    margin: 97px 0 97px;
}

.beginner .bgn_about .title {
    margin-bottom: 13px;
}

.beginner .about_copy .lead_md {
    color: #333;
}

.beginner .about_bl_wrap .inner {
    background: url(/operation/aga/top/img/img_about.png) no-repeat left bottom 54px;
    background-size: 1136px auto;
}

.beginner .about_step .title {
    font-size: 24px;
    margin-bottom: 55px;
}

.about_step .about_step_bl .img {
    margin-bottom: 15px;
}

.beginner .first-contra {
    margin-top: 145px;
}

.contra-div .title_en {
    font-size: 24px;
}

.beginner .contra-h2 {
    padding: 28px 0;
    margin: 48px 0 39px;
}

.beginner .contra-h2 h3 {
    font-size: 20px;
    font-weight: 500;
    text-align: left;
    color: #000;
}

.beginner .about-div p {
    font-size: 18px;
}

.beginner .about-div p:first-child {
    padding-bottom: 20px;
}

.beginner .semi-tit {
    font-weight: 500;
    padding: 25px 0 5px;
}

.beginner .contra-patients {
    margin: 80px 0 154px;
}

.contra-div .title_en {
    display: block;
    font-size: 24px;
    font-weight: 500;
    line-height: 1.65;
    text-align: center;
}

.contra-h2 {
    max-width: 100%;
    padding: 22px 0;
    margin: 70px 0 45px;
    background: #cecece;
}

@media only screen and (max-width: 768px) {
    .beginner .bgn_about {
        margin: 0 0 82px;
    }

    .beginner .bgn_about .title {
        margin: 35px 0 6px;
    }

    .beginner .about_copy .cp_tit {
        margin-left: 0;
        letter-spacing: 1px;
    }

    .beginner .about_bl_wrap .inner {
        background: url(/operation/aga/top/img/img_about_sp.png) no-repeat left bottom 4.5vw;
        background-size: 100% auto;
    }

    .about_bl_wrap .btn_wrap {
        bottom: 4vw;
    }

    .beginner .about_step {
        margin-bottom: 55px;
    }

    .beginner .about_step .title {
        font-size: 19px;
        margin-bottom: 35px;
    }

    .beginner .about_step .about_step_bl {
        margin: 0 0 50px;
    }

    .about_step .about_step_bl .img {
        margin: 9px 0 12px;
    }

    .beginner .about_step .about_step_bl p span {
        padding-top: 10px;
    }

    .beginner .first-contra {
        margin-top: 0;
    }

    .beginner .contra-h2 {
        padding: 12px 0;
        margin: 30px 0 25px;
    }

    .beginner .contra-h2 h3 {
        padding: 0 20px;
        font-size: 14px;
    }

    .beginner .about-div p {
        font-size: 13px;
    }

    .beginner .about-div p:first-child {
        padding-bottom: 0;
    }

    .beginner .semi-tit {
        padding: 15px 0 1px;
    }

    .beginner .contra-patients {
        margin: 35px 0 95px;
    }

    .contra-div .title_en {
        font-size: 23px;
        font-weight: bold;
    }

    .contra-div h1 {
        padding-top: 18px;
    }
}


/* 2024.04.25 add for online */
.about_step_online .title {
  font-size: 24px;
  margin-bottom: 55px;
}

.about_step_online .about_step_online_list {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  column-gap: 23px;
}

.about_step_online .about_step_online_list .about_step_online_box h3 {
  font-size: 13px;
  min-height: 4em;
}

.about_step_online .about_step_online_list .about_step_online_box .img {
  margin-bottom: 15px;
}

.about_step_online .about_step_online_list .about_step_online_box p {
  line-height: 2;
}

.about_step_online .about_step_online_list .about_step_online_box .btn a {
  display: block;
  width: 100%;
}

.about_step_online .about_step_online_list .about_step_online_box .btn li {
  margin-top: 20px;
}

.about_step_online .about_step_online_list .about_step_online_box .btn li a {
  font-size: 18px;
}

@media only screen and (max-width: 768px) {
  .about_step_online .title {
    font-size: 19px;
    margin-bottom: 35px;
  }

  .about_step_online .about_step_online_list {
    display: flex;
    flex-direction: column;
    row-gap: 50px;
  }

  .about_step_online .about_step_online_list .about_step_online_box h3 {
    display: flex;
    font-size: 17px;
    min-height: auto;
  }

  .about_step_online .about_step_online_list .about_step_online_box h3 span {
    flex: 1;
  }

  .about_step_online .about_step_online_list .about_step_online_box h3 .number {
    width: 4em;
    flex: none;
  }

  .about_step_online .about_step_online_list .about_step_online_box .img {
    margin: 9px 0 12px;
  }

  .about_step_online .about_step_online_list .about_step_online_box p {
    line-height: 2;
  }

  .about_step_online .about_step_online_list .about_step_online_box .btn a {
    display: block;
    width: 100%;
  }

  .about_step_online .about_step_online_list .about_step_online_box .btn ul {
    margin-top: 30px;
  }

  .about_step_online .about_step_online_list .about_step_online_box .btn li {
    width: 50.667vw;
    margin-inline: auto;
    margin-top: 15px;
    text-align: center;
  }

  .about_step_online .about_step_online_list .about_step_online_box .btn li a {
    display: flex!important;
    align-items: center;
    width: 100%!important;
    font-size: 12px;
    max-width: 100%;
  }
}
